.back01 {
	background-image: url(images/top_main.jpg);
	background-repeat: no-repeat;
}
.back02 {
	background-image: url(images/top_team.jpg);
	background-repeat: no-repeat;
}
.bodytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px;
}
.back03 {
	background-image: url(images/top_services.jpg);
	background-repeat: no-repeat;
}
.back04 {
	background-image: url(images/top_careers.jpg);
	background-repeat: no-repeat;
}
.back05 {
	background-image: url(images/top_contact.jpg);
	background-repeat: no-repeat;
}
.back06 {
	background-image: url(images/about_top5.jpg);
	background-repeat: no-repeat;
}
.back07 {
	background-image: url(images/about_top7.jpg);
	background-repeat: no-repeat;
}
.maintextop {
	font-family: Advance;
	font-size: 18px;
	line-height: 20px;
}
.back08 {
	background-image: url(images/about_top9.jpg);
	background-repeat: no-repeat;
}
.back09 {
	background-image: url(images/about_top10.jpg);
	background-repeat: no-repeat;
}
.back10 {
	background-image: url(images/about_top11.jpg);
	background-repeat: no-repeat;
}
.back11 {
	background-image: url(images/about_top12.jpg);
	background-repeat: no-repeat;
}
.back12 {
	background-image: url(images/about_top13.jpg);
	background-repeat: no-repeat;
}
